currLabel: Arquivos
customIcon: null
enabled: true
handle: assets
icon: assets
layout: 17865caf-a4af-4daa-b4e5-9fee29f4cba6 # Default
newWindow: false
order: 3
prevLabel: Arquivos
prevUrl: assets
type: ''
url: assets
